@charset "utf-8";

/* General */
    HTML	{height:100%;}
	BODY 	{
		margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:0px; height:100%; width:100%;
		background: #3d5e7a url('../../configuracion/fondo.jpg') no-repeat center center;
		background-attachment:fixed;
	}					

	A,P,TD,DIV,FONT,BODY,SPAN,UL,LI,INPUT,TEXTAREA,LABEL,INPUT,SELECT		{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color: #005A81;}
	p		{margin-top:0px; margin-bottom:16px;}
	img		{ border-width:0px; font-size:1px; margin:0px; padding:0px;}
	a		{outline:0;}